ReferenceProduct
Delete a product attachment
Removes the attachment from the product and returns 204. Cannot be undone. Requires `Permissions.Product.Update`.
DELETE
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
productId*integerFormat
int32attachmentId*integerFormat
int32response?unknownapplication/octet-streamcurl -X DELETE 'https://<your-instance>/api/products/0/attachment/0' \ -H 'Authorization: Bearer <access-token>'null